CVE Vulnerabilities

CVE-2003-1097

Published: Dec 31, 2003 | Modified: Oct 11, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.2 HIGH
AV:L/AC:L/Au:N/C:C/I:C/A:C
RedHat/V2
RedHat/V3
Ubuntu

Buffer overflow in rexec on HP-UX B.10.20, B.11.00, and B.11.04, when setuid root, may allow local users to gain privileges via a long -l option.

Affected Software

Name Vendor Start Version End Version
Hp-ux Hp 10.10 10.10
Hp-ux Hp 10.16 10.16
Hp-ux Hp 10.20 10.20
Hp-ux Hp 10.24 10.24
Hp-ux Hp 10.26 10.26
Hp-ux Hp 10.30 10.30
Hp-ux Hp 10.34 10.34
Hp-ux Hp 11.00 11.00
Hp-ux Hp 11.04 11.04
Hp-ux Hp 11.11 11.11
Hp-ux Hp 11.20 11.20
Hp-ux Hp 11.22 11.22

References